This is a Laravel 5 package that provides bwpackage management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `me/bwpackage`.

    "me/bwpackage": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Me\Bwpackage\Providers\BwpackageServiceProvider::class,

```

And also add it to alias

```php
'Bwpackage'  => Me\Bwpackage\Facades\Bwpackage::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Me\Bwpackage\Providers\BwpackageServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


